{
    "Text_Menu_Resume": {
        "text": "继续游戏"
    },
    "Text_Menu_FullMapScreenshot": {
        "text": "完整地图截图[F3]",
        "comment": "a feature that allows the player to screenshot the entire map and print it as a PNG file, F3 button is the keyboard shortcut"
    },
    "Text_Menu_Restart": {
        "text": "重新开始",
        "prompt": "确定要重新开始吗？"
    },
    "Text_Menu_Options": {
        "text": "设置"
    },
    "Text_Menu_SaveAndQuit": {
        "text": "保存并退出",
        "prompt": "确定要保存并退出吗？"
    },
    "Text_Menu_No": {
        "text": "否"
    },
    "Text_Menu_Yes": {
        "text": "是"
    },
    "Text_Menu_GetFullGame": {
        "text": "获取完整版游戏",
        "comment": "a prompt in the demo version that links to the main steam page where the player can buy the game"
    },
    "Text_Menu_EndlessMode": {
        "text": "无尽模式",
        "comment": "when the player wins a run they are given the option to continue into endless mode"
    },
    "Text_Menu_MainMenu": {
        "text": "主菜单"
    },
    "Text_Menu_Next": {
        "text": "下一步"
    },
    "Text_Menu_Continue": {
        "text": "继续",
        "comment": "continue an existing saved game"
    },
    "Text_Menu_NewGame": {
        "text": "新游戏"
    },
    "Text_Menu_Quit": {
        "text": "退出"
    },
    "UI_Text_DailyRunLeaderboardFriends": {
        "true": "好友",
        "false": "全球"
    },
    "UI_MenuHeadings": {
        "pause": "已暂停",
        "settings": "设置",
        "controls": "控制项",
        "video": "视频",
        "audio": "音频",
        "defeated": "一败涂地",
        "survived": "大难不死",
        "unlocked": "已解锁",
        "language": "语言",
        "comment": "large menu headings that appear as titles"
    }
}
